#!/usr/bin/env bash
set -euo pipefail

root="$(cd "$(dirname "${BASH_SOURCE[0]}")/.." && pwd)"
cd "${root}"

# Trunk breaks if NO_COLOR is set to "1" in some environments.
cd apps/web
exec nix develop --accept-flake-config -c env -u NO_COLOR trunk build --release --public-url /
